package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWFA86Response {

    @Parameter(name = "Cache_RequestID")
    String cacheRequestID();

    @Parameter(name = "OnlineFlag")
    String onlineFlag();

    @Parameter(name = "VysledekKontrol")
    String vysledekKontrol();

}